num.time.steps<- {bnstruct} | R Documentation

## set number of time steps of a `BN` or a `BNDataset`.

### Description

Set the number of time steps of a dataset.

### Usage

    num.time.steps(x) <- value

    ## S4 replacement method for signature 'BN'
    num.time.steps(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    num.time.steps(x) <- value

### Arguments

`x` | a `BN` or a `BNDataset` object.
`value` | the number of time steps.

[Package bnstruct version 1.0.6 Index]